<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="TempFiles">
		<Container type="Panel" name="TempFilesPreferences">
			<Properties>
				<Property name="Size" type="Size">380,310</Property>
				<Property name="Location" type="Point">230,10</Property>
				<Property name="BorderStyle" type="BorderStyle">None</Property>
				<Property name="Visible" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="Label" name="AppSaveBackupbl">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefTempFilesTable.MAINLABEL"/>
						<Property name="Size" type="Size">350,60</Property>
						<Property name="Location" type="Point">10,10</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="Label" name="MaxDiskLbl">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefTempFilesTable.MAXDISKSPACE"/>
						<Property name="Size" type="Size">250,20</Property>
						<Property name="Location" type="Point">10,110</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="ImageTrackBar" name="DiskSpaceLessMore">
					<Properties>
						<Property name="Location" type="Point">20,140</Property>
						<Property name="Size" type="Size">170,22</Property>
						<Property name="Value" type="Int">5</Property>
						<Property name="ThumbUpImage" type="Image">trackbar_up.bmp</Property>
						<Property name="ThumbDownImage" type="Image">trackbar_up.bmp</Property>
						<Property name="ThumbDisabledImage" type="Image">trackbar_up.bmp</Property>
						<Property name="ThumbHoverImage" type="Image">trackbar_up.bmp</Property>
						<ComplexProperty name="ThumbBorderColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Empty</Property>
							</Properties>
						</ComplexProperty>
                        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT"/>
						<Property name="BoldDefaultTick" type="Bool">True</Property>
						<Property name="TickStyle" type="TickStyle">Both</Property>
            <Property name="TrackDelayTime" type="Int">500</Property>
					</Properties>
				</Control>
				<Control type="Label" name="MBLbl">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefTempFilesTable.MB"/>
						<Property name="Size" type="Size">30,20</Property>
						<Property name="Location" type="Point">210,150</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="Label" name="TempFilePathLbl">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefTempFilesTable.PLACETEMPFILES"/>
						<Property name="Size" type="Size">230,20</Property>
						<Property name="Location" type="Point">5,210</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="TextBox" name="SavePath">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefTempFilesTable.SAVEPATH"/>
						<Property name="Size" type="Size">230,25</Property>
						<Property name="Location" type="Point">12,230</Property>
					</Properties>
				</Control>
				<Control type="Button" name="BrowseBtn">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefTempFilesTable.BROWSE"/>
						<Property name="Size" type="Size">100,25</Property>
						<Property name="Location" type="Point">250,227</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">9</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">White</Property>
							</Properties>
						</ComplexProperty>	
					</Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>